@charset "EUC-JP";
/* 全体的な設定lammban-------------------- */
/* 全体的なマージン・パディング・フォントスタイル等の初期化 */
	* {
	margin : 0px;
	padding : 0px;
	font-style : normal;
	font-weight : normal;
	}

	body {
	color : #dddddd;			/* 文字色*/
	background-color : #000000;		/* 背景色 */
	/* 背景に画像を使用したい場合は次の一行を挿入*/
	/* background : url("画像のパス") top left repeat; */
	/*画像パスの後ろにあるのは、画像の表示位置と繰り返しの有無の指定。 */
font-family: ms ui gothic; 

	text-align : center;					/* 古いIEでセンタリングする */
	line-height : 1.6;						/* 行間 */
	font-size : x-small !important;			/* 古いIEの文字サイズ */
	voice-family : "\"}\"";					/* おまじない */
	voice-family : inherit;					/* おまじない */
	font-size : 10.5pt !important;			/* CSSを正しく解釈出来るブラウザ用の文字サイズ */
	}
	html>body {font-size : small !important;	/* Opera用の文字サイズ */
	}
	textarea {width : 340px;
	}

input,textarea,select { color:#dddddd; background-color:#000000; font-family:'ms ui gothic';padding:1px;
 }
input,textarea,select  { border:1px #dddddd solid; }

/* リンクの設定-------------------- */
/* 装飾の指定 */
	a {text-decoration : none;}
/* 未読リンク文字色（important＝サイト制作者のスタイルよりもユーザー設定を優先。以下同） */
	a:link {color : #eeeeee !important;}
/* 既読リンク文字色 */
	a:visited {color : #eeeeee !important;}
/* カーソルを置いたときの文字色 */
	a:hover {color : #ffffff !important;}
/* クリックされたときの文字色 */
	a:active {color : #eeeeee !important;}
/* リンク画像の枠の指定 */
	a img {	
		border-style : none;			/* 枠を非表示表示させたいときは、この記述を削除*/
		border-width : 0px;				/* 枠の幅 */
		text-decoration : none;			/* 装飾の表示の有無 */
	}

/* レイアウト用ブロックの設定-------------------- */
/* 全体の大枠 */
	div#container {
		align : center;
		width : 96%;						/* wrapper＋extra-columnの幅 */
		margin-top : 8px;					/* 上部のマージン */
		margin-left : 2%;					/* 左側のマージン */
		margin-right : 2%;				/* 右側のマージンを自動計算 */
		background-color : transparent;		/* 背景を透過（bodyで指定した値が有効になります） */
		text-align : left;				/* 古いIE用にセンタリングした部分を元に戻す */
	}

/* タイトル部分 */
	div#branding {
		text-align : center;			/* 古いIEでセンタリングする */
		border-color: #dddddd;
		border-style: solid;
		border-width: 1px 4px;

/* 背景画像を使う場合は下の一行のコメント記号を削除 */
/* background : url("画像のパス") top left no-repeat; */
/* 背景画像のサイズを指定する場合は切れないよう画像の横サイズを指定（最大値はcontainerで設定した幅）。縦サイズも切れないように指定。繰り返し画像の場合は指定する必要ありません。*/
}

	div.column {
		margin : 10px 0px;		/* タイトル部分と記事、記事部分とフッター部分の間隔 */
	}

/* 本文部分ブロック */
	div#primary-column {
		align :center;
		float : right; 			/* 回り込み指定（右側） */
	padding-right : 0px;		/* パディング */
	voice-family : "\"}\"";		/* おまじない */
	voice-family : inherit;		/* おまじない */
		width : auto;				/* CSSを正しく解釈出来るブラウザ用のコンテンツ幅 */
	}
	html>body div#primary-column {width : 70%;				/* Opera用のコンテンツ幅 */
	}


/* サイドブロック */
	div#secondary-column {
		float : left;					/* 回り込み指定（左側） */
		width : 200px;					/* コンテンツ幅 */
		border-color: #dddddd;
		border-style: solid;
		border-width: 0px 1px 1px 4px;
	}

/* 著作表示ブロック */
	div#siteinfo-legal {
		clear : both;					/* 回り込みを解除 */
		margin : 0 10px;
	}

/* 絵文字 */
	.emoji{	vertical-align:middle;
	}

/* タイトル・サイトの説明部分の設定-------------------- */
/* タイトル */
	div#branding h1 a {
		padding : 0 14px;
		font-size : x-large;				/* 古いIEの文字サイズ */
		voice-family : "\"}\"";				/* おまじない */
		voice-family : inherit;				/* おまじない */
		font-size : 16pt;				/* CSSを正しく解釈出来るブラウザ用の文字サイズ */
		border-color: #dddddd;
		border-style: solid;
		border-width: 0px 0px;
		font-weight: bold;
		font-family:Ms UI Gothic;

	}

	html>body div#branding h1 {font-size : xx-large;				/* Opera用の文字サイズ */
	}

/* サイトの説明 */
	div#branding p {
		text-align : right;			/* 古いIEで右寄せする */
		padding : 0 8px;
		font-size : small;					/* 古いIEの文字サイズ */
		border-top : 1px solid #dddddd;		/* 上線 */
		voice-family : "\"}\"";				/* おまじない */
		voice-family : inherit;				/* おまじない */
		font-size : 10pt;					/* CSSを正しく解釈出来るブラウザ用の文字サイズ */
	}

	html>body div#branding p {font-size : ;				/* Opera用の文字サイズ */
	}

/* Primary-Columnの設定-------------------- */
/* ページ移動用ナビゲーション */
	p.prev-next-navi {
		margin-bottom : 4px;
		text-align : center;
	}

/* 各記事毎のブロック */
	div.section {
		margin-left : 4px;				/* 記事と左側の間隔 */
		margin-bottom : 24px;				/* 記事と記事の間隔 */
		border-color: #dddddd;
		border-style: solid;
		border-width: 0px 4px 1px 1px;
	}

/* 記事のタイトル部分 */
	div.section h2 {
		margin-bottom : 10px;
		font-size : small;
		border : 1px solid #dddddd;		/* 囲い線 *//* 古いIEの文字サイズ */
		voice-family : "\"}\"";				/* おまじない */
		voice-family : inherit;				/* おまじない */
		font-size : 12pt;			/* CSSを正しく解釈出来るブラウザ用の文字サイズ */
		background-color: #000000;
}

	html>body div.section h2 {font-size : medium;			/* Opera用の文字サイズ */
	}

/* 記事のタイトル部分その2(コメントトップ・トラックバックトップ含） */
	.tidai {
		font-weight : bold;
	
}
	.hiduke {
		font-weight : bold;		
		font-size : 9pt;
		color : #dddddd;
}

/* 段落の設定 */
	div.section p {
		margin : 1em 0;						/* 上下1行分空ける */
	}

/* 記事本体部分 */
	div.entry-body {
		padding : 0 20px;
	}

/* 追記部分 */
	p.entry-more {
		padding : 25px 15px 15px 0px;
		text-align : right;
	}

/* フッター部分（コメントやトラックバックなど） */
	div.section ul.entry-footer {
		font-size :8pt;
		text-align : right;			/* 古いIEで右寄せする */
		border-top: 1px dashed #dddddd;
		margin-top: 10px;
		padding : 4px 10px 4px 10px;
		list-style-position : inside;
	}

	div.section ul.entry-footer li {
		display : inline;
		list-style-type : none;
	}

/* コメント部分の設定-------------------- */
/* コメントフォーム */
	div#primary-column form {
		padding : 0 10px;
	}

/* コメントフォームテーブル */
.okuru	{
	border : 1px solid #dddddd;		/* 枠線 */
	font-family: Arial; 
	font-size :10pt;
}
.hidariretu {
	text-align:center;
	color:#dddddd;
background-color:#000000;
}

/* 管理者だけにコメント */
	input#himitu {
		margin : 1px;
	}

/* コメントトップ */
	h3#comment-top {
		background-color:#000000;
		font-size :12pt;
		font-weight :bold;
		border-top : 1px solid #dddddd;	
		border-right : 4px solid #dddddd;
		border-bottom : 1px solid #dddddd;
		border-left : 1px solid #dddddd;
		margin : 15px 0 10px 0;
		padding : 0 15px;
	}

	h3.comment-post,
	h3.comment-edit {
		background-color:#000000;
		font-size :12pt;
		font-weight :bold;
		border-top : 1px solid #dddddd;	
		border-right : 4px solid #dddddd;
		border-bottom : 1px solid #dddddd;
		border-left : 1px solid #dddddd;
		margin : 0px 0 10px 0;
		padding : 0 15px;
	}

/* コメントのタイトル */
	h4.comment-header {
		background-color:#000000;
		font-weight :bold;
		margin-bottom : 10px;
		padding : 0 10px;
		border-bottom : 1px solid #dddddd;		/* 枠線 */
		border-top : 1px solid #dddddd;		/* 枠線 */
	}

/* コメント本文 */
	div.comment-body {
	padding : 0px 10px 4px 10px;
	}

/* コメントフッター */
	ul.comment-footer {
			font-size :8pt;
	text-align : right;			/* 古いIEで右寄せする */
		border-top : 1px dashed #dddddd;		/* 枠線 */
		padding : 0px 10px 0px 10px;
		list-style-type : none;
	}

/* トラックバック部分の設定------------------------ */
/* トラックバックトップ */
	h3#trackback-top {
		background-color:#000000;
		font-size :12pt;
		font-weight :bold;
		border-top : 1px solid #dddddd;	
		border-right : 4px solid #dddddd;
		border-bottom : 1px solid #dddddd;
		border-left : 1px solid #dddddd;
		margin : 15px 0 10px 0;
		padding : 0 15px;
	}

/* トラックバックURI */
	p.trackback-uri {
		font-weight :bold;
		margin-bottom : 15px;
		padding : 0.2em 0.5em;
		border-top : 1px solid #dddddd;	
		border-right : 4px solid #dddddd;
		border-bottom : 1px solid #dddddd;
		border-left : 1px solid #dddddd;
	}

/* トラックバックのタイトル */
	h4.trackback-header {
		background-color:#000000;
		margin-bottom : 10px;
		padding : 0 10px;
		border-bottom : 1px solid #dddddd;		/* 枠線 */
		border-top : 1px solid #dddddd;		/* 枠線 */
	}

/* トラックバックのタイトルその2 */
	.tradai {
		font-weight : bold;		
}

/* トラックバック先の概要 */
	div.trackback-excerpt {
		padding : 0 10px;
		background : transparent;
	}

/* トラックバックフッター */
	ul.trackback-footer {
			font-size :8pt;
		text-align : right;			/* 古いIEで右寄せする */
	border-top : 1px dashed #dddddd;		/* 枠線 */
		padding : 4px 10px 0px 10px;
		list-style-type : none;
	}

/* Secondary-Columnの設定----------------------- */
/* アーカイブ関連の見出（CalendarとかMonthlyとかCategoriesとか） */
	div#secondary-column h2 {
		font-size : x-small;				/* 古いIEの文字サイズ */
		color : #dddddd;			/* 文字色 */
		background-color : #000000;			/* 背景色 */
		border-top : 1px solid #dddddd;		/* 上線 */
		border-bottom : 1px solid #dddddd;		/* 下線 */
		text-align : center;				/* センタリング */
		voice-family : "\"}\"";				/* おまじない */
		voice-family : inherit;				/* おまじない */
		font-size : 10.5pt;			/* CSSを正しく解釈出来るブラウザ用の文字サイズ */
	}
	html>div#secondary-column h2 {
		font-size : small;					/* Opera用の文字サイズ */
	}

/* フリーリンク(MySite）の位置調整 */
	p.mysite {
	text-align:center;
		font-weight : bold;		
	font-size:12pt;
}
	p.mysites {
	text-align:center;
	font-size:9pt;
	margin-bottom : 4px;
}
/* フリーリンク(MySite）のサイト名 */
	.dai {
		font-weight : bold;
}

/* カレンダーの位置調整 */
	div#secondary-column h2.calendar-archives {
	margin-bottom : 5px;
	}

/* 月別アーカイブの位置調整 */
	.ma {
		margin-top : 4px;
		text-align:right;
	}

/* カテゴリ別アーカイブの位置調整 */
	div#secondary-column h2.categories-archives {
		margin-top : 10px;
		margin-bottom : 5px;
	}



/* 検索の位置調整 */
	div#secondary-column h2.search {
		margin-top : 10px;
		margin-bottom : 10px;
	}

/* 最近のコメント・最近のトラックバック・リンク・RSS・広告の位置調整 */
	div#secondary-column h2.recent-entries,
	div#secondary-column h2.recent-comments,
	div#secondary-column h2.recent-trackbacks,
	div#secondary-column h2.links,
	div#secondary-column h2.ad,
	div#secondary-column h2.rss {
	margin-top : 10px;
		margin-bottom : 5px;
	}

/* プロフィールなどの位置調整 */
	div#secondary-column h2.appendix {
		margin-top : 10px;
		margin-bottom : 10px;
	}

/* 著者名 */
	p.author-name {
		margin : 0 15px;
		font-size:10pt;
	}
/* 著者概要・広告 */
	p.author-description,
	p.ads {
		margin : 0 8px;
		font-size:9pt;
		line-height:1.2;
		text-align:center;
	}

/* 管理メニュー */
	.admin {
	margin-bottom : 5px;
	font-size:8pt;
}

/* プロフィール画像 */
	p.author-image img {
		display : block;				/* ブロックレベルで表示 */
		margin : 10px 15px;				/* マージン */
		border : 1px solid #dddddd;				/* 枠線あり */
	}

/* アーカイブ関連のリスト表示設定 */
	div#secondary-column ul {
		list-style-type : none; 
		margin : 0 5px;
		list-style-position : outside;
		font-size: 9pt;
	}


/* カレンダー部分の設定------------------------- */
/* カレンダー表示用のテーブル設定 */
	table.calendar {
		width : 100%;					/* 幅 */
		border-collapse : collapse;		/* 値の入っていないセルも表示する */
		font-size : x-small;			/* 古いIEの文字サイズ */
		voice-family : "\"}\"";			/* おまじない */
		voice-family : inherit;			/* おまじない */
		font-size : 9pt;				/* CSSを正しく解釈出来るブラウザ用の文字サイズ */
	}

	html>table.calendar {
		font-size : small;				/* Opera用の文字サイズ */
	}

/* カレンダー見出（前月・当月・次月などのリンク部分） */
	.calendar caption {
		font-size : 10pt;					margin-bottom : 10px;
	}

/* カレンダーのセル見出（曜日表示部分） */
	.calendar th {
		padding : 0.1em;
		border-top : 2px solid #dddddd;
		border-bottom : 1px solid #dddddd;
		text-align : center;
	}
/* カレンダーのセル部分（日付表示部分） */
	.calendar td {
		padding : 0.1em;
		border-bottom : 1px solid #dddddd;
		text-align : center;
	}

/* カレンダーリンク部分（記事を書いた日） */
	.calendar td a {
		display : block;
		font-weight : bold;
		background : #000000;
	}
/* 日曜日（赤） */
	th.sun {color : #ddd;}
/* 土曜日（青） */
	th.sat {color : #ddd;}



/* フッター部分の設定------------------------------ */
	div#siteinfo-legal p {
		font-size:8pt;
		padding : 2px 0;				/* パディング */
		border-top : 1px dashed #dddddd;	/* 上線 */
		text-align : center;			/* センタリング */
	}

/* 強調の設定------------------------- */
/* 強調 */
	em {
		font-style : italic;				/* 斜体 */
	}

/* より強い強調 */
	strong {
		font-weight : bold;					/* 文字を太字にする */
	}

/* 引用の設定-------------------- */
/* 背景に画像を使用したい場合はbackground-colorをbackgroundに修正してお使い下さい */
/* 書式・例 */
	/* background : url("画像のパス") 画像の表示位置 繰り返し指定; */
	/* background : url("hoge.gif") top left repeat; */

	blockquote {
		width : 84%;						/* 幅 */
		margin : 20px 0 20px 50px;			/* マージン */
		padding : 0.5em;					/* パディング */
		border : 1px dashed #dddddd;			/* 枠の色と線種 */
	}

/* コード----------------------------------- */
/* 記事中にプログラムコードなどを書く時に使います */
/* プロポーショナルフォントではなく等幅フォントを指定すると良いでしょう */
	div.section pre {
		margin : 1em auto;
		padding : 0.5em;
		border : 1px solid #dddddd;
		font-family : sans-serif;
		overflow : auto;
		width : 90%;						/* pre element clearing bug in WinIE  */
	}
/* for without MacIE5 \*/
	div.section pre {
		overflow : scroll;					/* MacIE用バグ対応 */
	}/* */

div.section > pre {
	width : auto;						/* MacIE用バグ対応 */
	}
div.section code {
	font-family : monospace;			/* 等幅フォントを指定 */
	}

/* Mac版IEの文字化け対策*/
/* マック版IEでは表示できるフォントを指定しないと文字化けを起こしますので通常は削除しないで下さい */
	textarea,input,select {
		font-family : "\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka","Verdana","Helvetica","Arial","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",sans-serif;
	}